<?xml version="1.0" encoding="UTF-8"?>
<java version="1.8.0_391" class="java.beans.XMLDecoder">
 <object class="java.util.Hashtable">
  <void method="put">
   <short>35</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_2</string>
    </void>
    <void property="channelIndex">
     <short>1</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>35</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_2_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_2_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera31</string>
    </void>
    <void property="number">
     <short>35</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_2</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>35</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>34</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_3</string>
    </void>
    <void property="channelIndex">
     <short>2</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>34</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_3_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_3_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera30</string>
    </void>
    <void property="number">
     <short>34</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_3</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>34</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>33</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_4</string>
    </void>
    <void property="channelIndex">
     <short>3</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>33</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_4_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_4_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera29</string>
    </void>
    <void property="number">
     <short>33</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_4</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>33</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>32</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_5</string>
    </void>
    <void property="channelIndex">
     <short>4</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>32</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_5_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_5_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera28</string>
    </void>
    <void property="number">
     <short>32</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_5</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>32</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>31</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_6</string>
    </void>
    <void property="channelIndex">
     <short>5</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>31</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_6_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_6_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera27</string>
    </void>
    <void property="number">
     <short>31</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_6</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>31</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>30</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_7</string>
    </void>
    <void property="channelIndex">
     <short>6</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>30</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_7_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_7_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera26</string>
    </void>
    <void property="number">
     <short>30</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_7</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>30</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>29</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_8</string>
    </void>
    <void property="channelIndex">
     <short>7</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>29</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_8_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_8_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera25</string>
    </void>
    <void property="number">
     <short>29</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_8</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>29</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>28</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_9</string>
    </void>
    <void property="channelIndex">
     <short>8</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>28</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_9_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_9_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera24</string>
    </void>
    <void property="number">
     <short>28</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_9</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>28</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>27</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_10</string>
    </void>
    <void property="channelIndex">
     <short>9</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>27</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_10_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_10_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera23</string>
    </void>
    <void property="number">
     <short>27</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_10</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>27</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>26</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_11</string>
    </void>
    <void property="channelIndex">
     <short>10</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>26</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_11_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_11_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera22</string>
    </void>
    <void property="number">
     <short>26</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_11</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>26</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>25</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_12</string>
    </void>
    <void property="channelIndex">
     <short>11</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>25</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_12_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_12_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera21</string>
    </void>
    <void property="number">
     <short>25</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_12</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>25</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>24</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_13</string>
    </void>
    <void property="channelIndex">
     <short>12</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>24</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_13_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_13_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera20</string>
    </void>
    <void property="number">
     <short>24</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_13</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>24</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>23</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_14</string>
    </void>
    <void property="channelIndex">
     <short>13</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>23</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_14_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_14_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera19</string>
    </void>
    <void property="number">
     <short>23</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_14</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>23</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>22</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_15</string>
    </void>
    <void property="channelIndex">
     <short>14</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>22</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_15_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_15_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera18</string>
    </void>
    <void property="number">
     <short>22</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_15</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>22</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>21</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_16</string>
    </void>
    <void property="channelIndex">
     <short>15</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>21</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_16_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_16_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera17</string>
    </void>
    <void property="number">
     <short>21</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_16</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>21</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>20</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_2</string>
    </void>
    <void property="channelIndex">
     <short>1</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>20</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_2_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_2_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera16</string>
    </void>
    <void property="number">
     <short>20</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_2</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>20</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>19</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_3</string>
    </void>
    <void property="channelIndex">
     <short>2</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>19</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_3_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_3_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera15</string>
    </void>
    <void property="number">
     <short>19</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_3</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>19</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>18</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_4</string>
    </void>
    <void property="channelIndex">
     <short>3</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>18</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_4_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_4_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera14</string>
    </void>
    <void property="number">
     <short>18</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_4</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>18</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>17</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_5</string>
    </void>
    <void property="channelIndex">
     <short>4</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>17</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_5_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_5_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera13</string>
    </void>
    <void property="number">
     <short>17</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_5</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>17</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>16</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_7</string>
    </void>
    <void property="channelIndex">
     <short>6</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>16</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_7_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_7_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera12</string>
    </void>
    <void property="number">
     <short>16</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_7</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>16</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>15</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_6</string>
    </void>
    <void property="channelIndex">
     <short>5</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>15</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_6_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_6_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera11</string>
    </void>
    <void property="number">
     <short>15</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_6</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>15</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>14</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_8</string>
    </void>
    <void property="channelIndex">
     <short>7</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>14</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_8_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_8_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera10</string>
    </void>
    <void property="number">
     <short>14</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_8</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>14</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>13</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_10</string>
    </void>
    <void property="channelIndex">
     <short>9</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>13</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_10_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_10_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera9</string>
    </void>
    <void property="number">
     <short>13</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_10</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>13</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>12</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_9</string>
    </void>
    <void property="channelIndex">
     <short>8</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>12</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_9_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_9_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera8</string>
    </void>
    <void property="number">
     <short>12</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_9</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>12</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>11</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_11</string>
    </void>
    <void property="channelIndex">
     <short>10</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>11</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_11_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_11_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera7</string>
    </void>
    <void property="number">
     <short>11</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_11</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>11</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>10</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_12</string>
    </void>
    <void property="channelIndex">
     <short>11</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>10</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_12_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_12_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera6</string>
    </void>
    <void property="number">
     <short>10</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_12</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>10</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>9</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_13</string>
    </void>
    <void property="channelIndex">
     <short>12</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>9</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_13_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_13_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera5</string>
    </void>
    <void property="number">
     <short>9</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_13</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>9</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>8</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_14</string>
    </void>
    <void property="channelIndex">
     <short>13</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>8</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_14_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_14_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera4</string>
    </void>
    <void property="number">
     <short>8</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_14</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>8</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>7</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_15</string>
    </void>
    <void property="channelIndex">
     <short>14</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>7</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_15_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_15_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera3</string>
    </void>
    <void property="number">
     <short>7</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_15</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>7</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>6</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_16</string>
    </void>
    <void property="channelIndex">
     <short>15</short>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>6</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_16_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_16_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera2</string>
    </void>
    <void property="number">
     <short>6</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_16</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>6</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
  <void method="put">
   <short>5</short>
   <object class="com.videonetics.component.VChannel">
    <void property="analyticUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_1</string>
    </void>
    <void property="commandPort">
     <short>8000</short>
    </void>
    <void property="id">
     <short>5</short>
    </void>
    <void property="ip">
     <string>172.16.1.144</string>
    </void>
    <void property="majorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_1_10fps_2Mbps.mp4</string>
    </void>
    <void property="minorUrl">
     <string>rtsp://172.16.1.144:8554/EmulatorMediaContents/VideoFiles/video_1_10fps_2Mbps.mp4</string>
    </void>
    <void property="model">
     <string>Onvif MultiLens</string>
    </void>
    <void property="name">
     <string>Camera1</string>
    </void>
    <void property="number">
     <short>5</short>
    </void>
    <void property="param5">
     <string>3b6ec522-c7a7-174d-53f4-2c5f76b083d8</string>
    </void>
    <void property="password">
     <string>Admin@123</string>
    </void>
    <void property="snapUrl">
     <string>http://172.16.1.144:8000/snapshot/MAJOR_1</string>
    </void>
    <void property="taskList">
     <object class="java.util.ArrayList">
      <void method="add">
       <object class="com.videonetics.component.dr.VTaskDR">
        <void property="channelId">
         <short>5</short>
        </void>
        <void property="task">
         <short>0</short>
        </void>
       </object>
      </void>
     </object>
    </void>
    <void property="username">
     <string>admin</string>
    </void>
   </object>
  </void>
 </object>
</java>
